[Panel]
Background=Panel.bmp

[PressureGauge]
UpperNeedle=mr:224,50,50
LowerNeedle=bp:50,50,50
Radius=16
Background=manom2.bmp
Cover=PCover
Center=151,33
Unit=0
Maximum=800
Angle=132

[PressureGauge]
LowerNeedle=bc:50,50,50
Radius=14
Background=manom.bmp
Cover=PCover
Center=151,115
Unit=0
Maximum=800
Angle=45

[Speedometer]
Needle=16,16,16
Radius=22
Background=Taco.bmp
Cover=TacOver.bmp
Center=433,157
Maximum=42
Angle=128

[BrakeIndicator]
Image=Control.bmp
Corner=0,214
Width=480
